@charset "utf-8";
/* CSS Document */

body{
	background:#eceded;
	}

.contenedor{
	width:920px;
	min-height:600px;
	margin:auto;
	}
	
/*------------------- HEADER ------------------*/
	
.header{
	width:920px;
	height:93px;
	background:rgba(255, 255, 255, 0.8);
	position:fixed;
	z-index:99999;
	}
	
.logo{
	width:250px;
	height:53px;
	background:url(../images/logo.png) no-repeat;
	float:left;
	margin:24px 0 0 18px;
	}	
	
.logo1{
	width:159px;
	height:84px;
	background:url(../images/logo1.png) no-repeat;
	float:left;
	margin:5px 0 0 18px;
	}	

/*------------------- NOSOTROS ------------------*/	
		
.tapa_slideHome{
	width:920px;
	height:220px;
	top: 452px;
	position:absolute;
	z-index:10;
	background:url(../images/tapa_slideHome.png) no-repeat;
	}
	
.bg_nosotros{
	width:920px;
	height:533px;
	margin-top: 0px;
	background:url(../images/bg_nosotros.gif) no-repeat;
	}
	
.imgrale{
	width:521px;
	height:398px;
	background:url(../images/rale.png) no-repeat;
	float: left;
	margin: 20px 0 0 20px;
	}

.col_nosotros {
    float: left;
    height: 280px;
    margin-left: 45px;
    margin-top: 20px;
    width: 310px;
} 	
.promoSlide {
    background: none repeat scroll 0 0 #008ac2;
    height: 281px;
    margin: 110px 0 0 30px;
    position: absolute;
    width: 217px;
    z-index: 10;
}
	
.tituloPromo{
	font-family:'g-black';
	font-size:31px;
	color:#fff;
	padding:18px;
	}
	
.nombreProductoPromo{
	color: #fff;
    font-family: "g-light";
    font-size: 27px;
    padding: 10px 0 0 18px;
	}
	
.fotoPromo{
	width:217px;
	height:102px;
	border-bottom:4px solid #003d59;
	}
	
.prodDestacado{
	width:187px;
	height:109px;
	background:rgba(112, 113, 115, 0.8);
	margin: 400px 0 0 30px;
    position: absolute;
	z-index: 11;
	padding:15px;
	}
	
.titDestacado{
	font-family: "g-medium";
	font-size:15px;
	color:#fff;
	}

.subDestacado{
	width:100%;
	height:1px;
	margin-top:10px;
	margin-bottom:10px;
	background:rgba(255,255,255, 0.7);
	}
	
.marca_destacada{
	width:65px;
	height:65px;
	float:left;
	margin-right:5px;
	}
	
.fotos_destacados{
	width:65px;
	height:65px;
	float:left;
	margin-right:5px;
	}
	
.txt_destacados{
	width:46px;
	float:left;
	line-height: 16px;
	
	font-family: "g-light";
	font-size:12px;
	color:#fff;
	}
	
h1{
	font-family: "g-bold";
	font-size:28px;
	color:#fff;
	margin-bottom: 10px;
	}
	
/*------------------- EMPRESA ------------------*/
	
h2{
	color: #3b3b3d;
    font-family: "g-bold";
    font-size: 50px;
	margin-left: -2px;
    width: 290px;
	}
	
h2.nosotros{
	color: #006189;
	margin-left: -4px;
	}
	
p{
	font-family: "g-light";
	font-size:14px;
	color:#fff;
	line-height:20px;
	}
	
p.empresas{
	color: #fff;
    font-family: "g-light";
    font-size: 27px;
    line-height: 43px;
    margin: 30px 0 0 20px;
    width: 400px;	
	}
	
.bg_empresas{
	width:920px;
	height:471px;
	background:url(../images/bg_empresas.gif) no-repeat;
	}
	
.contEmpresas{
	width:437px;
	float:left;
	min-height:350px;
	}
	
.contProductIndustriales {
    float: left;
    margin-left: 23px;
    min-height: 200px;
    width: 213px;
}

p.destacadoServi{
	font-size:20px;
	margin-bottom:20px;
	}
	
/*------------------- PRODUCTOS ------------------*/

.contProductos{
	width:920px;
	min-height:512px;
	}	
	
/*------------------------- OBRAS -------------------------------*/
	
.slide_obras {
    height: 512px;
    margin-top: 0;
    position: absolute;
    width: 920px;
    z-index: 1;
}

p.blouno{
	color: #fff;
    float: left;
    font-family: "g-book";
    font-size: 14px;
    line-height: 25px;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 30px;
    width: 410px;
	}
	
p.blodos{
	width:430px;
	font-family:'g-book';
	font-size:14px;
	color:#fff;
	float:left;
	margin-right:20px;
	margin-top: 30px;
	}
	
h2.obras{
	color: #008AC2;
	line-height: 70px;
	position: absolute;
    z-index: 10;
	}
	
/*------------------- CLIENTES-------------------*/

.cont_clientes{
	width:920px;
	height:500px;
	background:#707173;
	margin-top:0px;
	}
	
/*-------------------- CONTACTO ------------------*/

.cont_contacto{
	width:920px;
	height:630px;
	background:#FFF;
	margin-top:0px;
	}
	
h2.contacto{
	color: #008AC2;
	line-height:90px;
	}
	
.colMapa{
	width:440px;
	min-height:350px;
	float:left;
	margin:30px;
	}
	
.colForm{
	width:340px;
	min-height:350px;
	float:left;
	margin:30px;
	}
	
p.contacto{
	color:#3B3B3D;
	}
	
p.contacto a{
	color:#3B3B3D;
	text-decoration:none;
	
	-webkit-transition:all 0.2s ease-out;  /* Chrome y Safari */
	-o-transition:all 0.2s ease-out;  /* Opera */
	-moz-transition:all 0.2s ease-out;  /* Mozilla Firefox */
	-ms-transition:all 0.2s ease-out;   /* Internet Explorer */
	transition:all 0.2s ease-out;  /* W3C */
	}
	
p.contacto a:hover{
	color:#008AC2;
	}

.raya{
	color:#008AC2;
	}
	
.mapa{
	width:430px;
	height:215px;
	margin-top:65px;
	}
	
p.form{
	font-family:'g-book'; 
	font-size:10px;
	color:#707173;
	}
	
	
textarea.tuneado{
	/*display:block!important;*/
	border: 1px solid #707173;
    margin-right:0px;
    padding: 5px;
	width:96%;
	height:75px;
	font-family: 'g-book',sans-serif;
    font-size: 13px;
	 margin-bottom: 20px;
	
	-webkit-transition:all 0.2s ease-out;  /* Chrome y Safari */
	-o-transition:all 0.2s ease-out;  /* Opera */
	-moz-transition:all 0.2s ease-out;  /* Mozilla Firefox */
	-ms-transition:all 0.2s ease-out;   /* Internet Explorer */
	transition:all 0.2s ease-out;  /* W3C */
	}
	
input.tuneado{
	display:block!important;
	border: 1px solid #707173;
    margin-right:0px;
    padding: 5px;
	width:96%;
	height:25px;
	color: #232B49;
    font-family: 'g-book',sans-serif;
    font-size: 13px;
	margin-bottom: 15px;
	
	-webkit-transition:all 0.2s ease-out;  /* Chrome y Safari */
	-o-transition:all 0.2s ease-out;  /* Opera */
	-moz-transition:all 0.2s ease-out;  /* Mozilla Firefox */
	-ms-transition:all 0.2s ease-out;   /* Internet Explorer */
	transition:all 0.2s ease-out;  /* W3C */
	}
	
input:focus{
	background:#EBFBFF;
	border: 1px solid #2D6A7C;}
	
textarea:focus{
	background:#EBFBFF;
	border: 1px solid #2D6A7C;}
	

.enviar{
	cursor: pointer;
    float: right;
    height: 55px;
    margin-left: 15px;
    margin-right: 0;
    width: 118px;
	border:none;
	text-indent:-999999px;
	
	background:url(../images/bot_enviar.jpg) top no-repeat;
	-webkit-transition:all 0.2s ease-out;  /* Chrome y Safari */
	-o-transition:all 0.2s ease-out;  /* Opera */
	-moz-transition:all 0.2s ease-out;  /* Mozilla Firefox */
	-ms-transition:all 0.2s ease-out;   /* Internet Explorer */
	transition:all 0.2s ease-out;  /* W3C */
	}
	
.enviar:hover{	
	background:url(../images/bot_enviar.jpg) bottom no-repeat;	
	}
	
.bot_borrar{
	width:111px;
	height:55px;
	cursor:pointer;
	float: right;
	border:none;
	text-indent:-999999px;
	background:url(../images/bot_borrar.jpg) top no-repeat;
	
	-webkit-transition:all 0.2s ease-out;  /* Chrome y Safari */
	-o-transition:all 0.2s ease-out;  /* Opera */
	-moz-transition:all 0.2s ease-out;  /* Mozilla Firefox */
	-ms-transition:all 0.2s ease-out;   /* Internet Explorer */
	transition:all 0.2s ease-out;  /* W3C */
	}
	
.bot_borrar:hover{
	background:url(../images/bot_borrar.jpg) bottom no-repeat;
	}
	
	
/*-------------------- FOTTER ------------------*/

.footer{
	width:100%;
	height:70px;
	background:#707173;
	}
	
.contFooter{
	width:920px;
	height:70px;
	margin:auto;
	}
	
.dir{
	color: #fff;
    float: left;
    font-family: "g-book",sans-serif;
    font-size: 9px;
    line-height: 16px;
    margin: 10px 0 0;
	}
	
.dir a{
	color: #fff;
	text-decoration:none;	
	}
	
.dir a:hover{
	color: #fff;
	text-decoration:underline;	
	}
	
.destaca{
	font-weight:bold;
	}
	
.diseno{
	font-size:9px;
	color:#fff;
	font-family:'g-book',sans-serif;
	float:right;
	margin: 40px 0 0;
	line-height: 16px;
	}
	
.diseno a{
	color: #fff;
	text-decoration:none;	
	}
	
.diseno a:hover{
	color: #fff;
	text-decoration:underline;	
	}

/*--------------------- POSICIONES LINKS ----------------------------*/

.nosotros_link{
	position:absolute;
	top:297px;
	width:50px;
	height:50px;
	z-index:10;
	}
	
.empresas_link{
	position:absolute;
	top: 793px;
	width:50px;
	height:50px;
	}	

.productos_link {
    height: 50px;
    position: absolute;
    top: 1300px;
    width: 50px;
}

.contacto_link {
    height: 50px;
    position: absolute;
    top: 2330px;
    width: 50px;
}

h2.listado{
	width: 100%;
	font-size:40px;
	text-align:center;
	padding-top:20px;
	}
	
ul.listaClientes{
	list-style-type:none;
	float:left;
	margin:80px 0 0 130px;
	}
	
ul.listaClientes li{
	font-family:'g-book',sans-serif;
	color:#fff;
	font-size:20px;
	line-height:50px;
	}

/*----------- HACKS PARA SAFARI ------------------*/

::i-block-chrome,.socialMEdia {
  float:right;
  height:20px;
  margin-bottom:0;
  margin-left:0;
  margin-right:29px;
  margin-top:20px;
  width:150px;
}


/*--SLIDE --*/

#slideshow {
	/*margin: 80px auto;*/
	position: relative;
	width: 100%;
	height: 512px;
	/*padding: 10px;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);*/
}

#slideshow > div {
	position: absolute;
	/*top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;*/
}


#slideshow p{
	position:relative; z-index:999; 
	top:-70px;
	padding:10px;
	background:rgba(0,0,0,0.5);
	text-align:left;
}